/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 17.02.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
NSMicrophoneUsageDescription = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
"NSMicrophoneUsageDescription" = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie."; //SAME IN SCREENSHOTSERVICE -> LOCALIZABLE.STRINGS, DO NOT OVER-LOCALIZE!

NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
